window {
	background-image: url("/usr/share/nwg-hello/wallpaper.png"); background-size: 100% 100%
}

#form-wrapper {
	background-color: rgba(0, 0, 0, 0.6)
}

entry {
	background-color: rgba(255, 255, 255, 0.1);
	border: 1px solid #eee;
	border-radius: 18px;
	padding: 12px
}

button {
	background: none;
	background-color: rgba(255, 255, 255, 0.1);
	border: 1px solid #eee;
	border-radius: 18px;
	padding: 12px
}

button:hover {
	background-color: rgba(255, 255, 255, 0.2)
}

#power-button {
	border-radius: 18px;
    background:none;
    border: none;
}

#power-button:hover {
    background-color: rgba(255, 255, 255, 0.1)
}

#power-button:active {
    background-color: rgba(255, 255, 0, 0.2)
}

#welcome-label {
	font-family: 'NotoSans Nerd Font';
	font-size: 0px
}

#clock-label {
	font-family: 'NotoSans Nerd Font';
	font-size: 30px
}

#date-label {
	font-family: 'NotoSans Nerd Font';
	font-size: 18px
}

#form-label {
}

#form-combo {
}

#password-entry {
}

#login-button {
}
